# Schema: List_of_NewsModel
---
type: object
example:
  _type: Collection
  total: 78
  count: 2
  pageSize: 2
  offset: 1
  _embedded:
    elements:
    - _type: News
      id: 1
      title: asperiores possimus nam doloribus ab
      summary: Celebrer spiculum colo viscus claustrum atque. Id nulla culpa sumptus.
        Comparo crapula depopulo demonstro.
      description:
        format: markdown
        raw: Videlicet deserunt aequitas cognatus. Concedo quia est quia pariatur
          vorago vallum. Calco autem atavus accusamus conscendo cornu ulterius. Tam
          patria ago consectetur ventito sustineo nihil caecus. Supra officiis eos
          velociter somniculosus tonsor qui. Suffragium aduro arguo angustus cogito
          quia tolero vulnus. Supplanto sortitus cresco apud vestrum qui.
        html: "<p>Videlicet deserunt aequitas cognatus. Concedo quia est quia pariatur
          vorago vallum. Calco autem atavus accusamus conscendo cornu ulterius. Tam
          patria ago consectetur ventito sustineo nihil caecus. Supra officiis eos
          velociter somniculosus tonsor qui. Suffragium aduro arguo angustus cogito
          quia tolero vulnus. Supplanto sortitus cresco apud vestrum qui.</p>"
      createdAt: '2015-03-20T12:57:01.509Z'
      _links:
        self:
          href: "/api/v3/news/1"
          title: asperiores possimus nam doloribus ab
        project:
          href: "/api/v3/projects/1"
          title: Seeded Project
        author:
          href: "/api/v3/users/2"
          title: Peggie Feeney
        updateImmediately:
          href: "api/v3/news/1"
          method: "patch"
        delete:
          href: "api/v3/news/1"
          method: "delete"
    - _type: News
      id: 2
      title: terminatio tutamen. Officia adeptio sp
      summary: Consequatur sequi surculus creo tui aequitas.
      description:
        format: markdown
        raw: Amicitia alius cattus voluntarius. Virgo viduo terminatio tutamen. Officia
          adeptio spectaculum atavus nisi cum concido bis. Harum caecus auxilium sol
          theatrum eaque consequatur. Omnis aeger suus adipisci cicuta. Cur delicate
          alias curto cursim atqui talio fugiat.
        html: "<p>Amicitia alius cattus voluntarius. Virgo viduo terminatio tutamen.
          Officia adeptio spectaculum atavus nisi cum concido bis. Harum caecus auxilium
          sol theatrum eaque consequatur. Omnis aeger suus adipisci cicuta. Cur delicate
          alias curto cursim atqui talio fugiat.</p>"
      createdAt: '2015-03-20T12:57:01.509Z'
      _links:
        self:
          href: "/api/v3/news/2"
          title: terminatio tutamen. Officia adeptio sp
        project:
          href: "/api/v3/projects/1"
          title: Seeded Project
        author:
          href: "/api/v3/users/2"
          title: Peggie Feeney
        updateImmediately:
          href: "api/v3/news/2"
          method: "patch"
        delete:
          href: "api/v3/news/2"
          method: "delete"
  _links:
    self:
      href: "/api/v3/news?offset=1&pageSize=2"
    jumpTo:
      href: "/api/v3/news?offset=%7Boffset%7D&pageSize=2"
      templated: true
    changeSize:
      href: "/api/v3/news?offset=1&pageSize=%7Bsize%7D"
      templated: true
    nextByOffset:
      href: "/api/v3/news?offset=2&pageSize=2"
